Subject: Re: linux-next: manual merge of the hdlc tree

From: Krzysztof Halasa <[email-masked]>
Date: Fri, 31 Oct 2008 18:50:09 +0100

Hi Stephen,

Stephen Rothwell <[email-masked]> writes:

> Today's linux-next merge of the hdlc tree got a conflict in
> Documentation/DocBook/wanbook.tmpl between commit
> 89a056df78b113fcab21d71cd24aa1893c09225b ("Rationalise Randy's address a
> bit") from Linus' tree and commit
> 8a8c8f08abe7d3fd82c2853d0e1f391f8bfc96db ("WAN: syncppp.c is no longer
> used by any kernel code. Remove it.") from the hdlc tree.
>
> The former updated a file that the latter removed.  I just removed it.

Thanks. I will request Jeff to pull this code soon (the tree will be
reset) so I hope the conflicts will end in few days.
-- 
Krzysztof Halasa